# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    D. E. Aspnes and A. A. Studna.
    Dielectric functions and optical parameters of Si, Ge, GaP, GaAs, GaSb, InP, InAs, and InSb from 1.5 to 6.0 eV.
    <a href="https://doi.org/10.1103/PhysRevB.27.985"><i>Phys. Rev. B</i> <b>27</b>, 985-1009 (1983)</a>
COMMENTS: |
    Crystal  orientation: <111>; Doping: 2.3×10<sup>14</sup> cm<sup>-3</sup>, n; Room temperature
DATA:
  - type: tabulated nk
    data: |
        0.2066 1.010 2.909
        0.2101 1.083 2.982
        0.2138 1.133 3.045
        0.2175 1.186 3.120
        0.2214 1.247 3.206
        0.2254 1.340 3.302
        0.2296 1.471 3.366
        0.2339 1.579 3.353
        0.2384 1.589 3.354
        0.2431 1.571 3.429
        0.2480 1.570 3.565
        0.2530 1.597 3.749
        0.2583 1.658 3.979
        0.2638 1.764 4.278
        0.2695 1.988 4.678
        0.2755 2.452 5.082
        0.2818 3.120 5.344
        0.2883 4.087 5.395
        0.2952 4.888 4.639
        0.3024 5.020 3.979
        0.3100 5.010 3.586
        0.3179 5.016 3.346
        0.3263 5.065 3.182
        0.3351 5.156 3.058
        0.3444 5.296 2.987
        0.3542 5.610 3.014
        0.3647 6.522 2.705
        0.3757 6.709 1.320
        0.3875 6.062 0.630
        0.3999 5.570 0.387
        0.4133 5.222 0.269
        0.4275 4.961 0.203
        0.4428 4.753 0.163
        0.4592 4.583 0.130
        0.4769 4.442 0.090
        0.4959 4.320 0.073
        0.5166 4.215 0.060
        0.5391 4.123 0.048
        0.5636 4.042 0.032
        0.5904 3.969 0.030
        0.6199 3.906 0.022
        0.6525 3.847 0.016
        0.6888 3.796 0.013
        0.7293 3.752 0.010
        0.7749 3.714 0.008
        0.8266 3.673 0.005
